<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">

	<title> techEdu | Booking Services </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Quicksand&family=Roboto+Slab&display=swap" rel="stylesheet">
	
	<!-- fave icon -->
	<link rel="icon" href="./assets/images/titlelogo.png">

	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- splider css-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@splidejs/splide@latest/dist/css/splide.min.css">

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/style.css">

</head>
<body>

	<!-- nav --> 
	<div class="nav1">
	<nav class="navbar navbar-expand-lg navbar-dark mx-lg-5 mx-1">
	 	<a class="navbar-brand" href="./index.html"><img src="./assets/images/navlogo.png" id="logo"></a>

		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">

			<ul id="navbar" class="navbar-nav ml-auto">

				<li class="nav-item active">
					<a href="./index.html" class="nav-link"> Home </a>
				</li>

				<span id="registerBtn"></span>
				<span id="profileBtn"></span>
				<span id="coursesBtn"></span>
				<span id="navSession"></span>

			</ul>

		</div>

	</nav>
	</div>
	<!-- end nav -->

<!-- Cover Section -->

    <div id="nav2">
        <nav class="text-center">
      		<a href="#aboutUs" class="mx-4">About</a>

      		<span><a href="#courseWeOffer" class="mx-4">Courses</a></span>
                        
            <a href="#actWork" class="mx-4">Activities</a>
                        
            <span><a href="#alumni" class="mx-4">Alumni</a></span>
                        
            <a href="#contactUs" class="mx-4">Contact Us</a>    
        </nav>
    </div>


 	<!-- cover -->

 	<section class="cover fluid-container m-0">
 		<span class="row m-0 p-0">
 			<span class="col-lg-9 col-12 m-0 p-0">
 				<div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
				  <div class="carousel-inner">
				    <div class="carousel-item active" data-interval="10000">
				      <img src="./assets/images/cover1.jpg" class="d-block w-100" id="cover1" alt="cover photo">
				    </div>
				    <div class="carousel-item" data-interval="2000">
				      <img src="./assets/images/cover2.jpg" class="d-block w-100" alt="cover photo">
				    </div>
				    <div class="carousel-item">
				      <img src="./assets/images/cover3.jpg" class="d-block w-100" alt="cover photo">
				    </div>
				  </div>
				  <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </a>
				  <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </a>
				</div>
 			</span>
 			<span class="col-lg-3 col-12 p-0 m-auto">
 				<!-- <h2 class="text-center font-weight-bolder mt-2">ANNOUNCEMENT:</h2> -->
 				<div class="bordered">
				<h3 class="m-3">Techies, you can now enroll online!</h3>
				<h6>Here's how to enroll online in 3 quick steps:</h6>
					<div class="m-3">
						<ol class="text-left p-2">	
							<li><p>Provide all the informations needed for registration.</p></li>
								<div class="text-center"><a href="./pages/register.html" class="btn mb-3 btn-sm">Register</a></div>
							
							<li><p>Log in your account.</p></li>
								<div class="text-center"><a href="./pages/login.html"  class="btn mb-3 btn-sm ">Login</a></div>
							
							<li><p>Once log in, select the course(s) to enroll.</p></li>
								<div class="text-center"><a href="" class="btn mb-3 btn-sm">Enroll</a></div>
						</ol>
				<h6>After following the steps, you can now enjoy the courses which are designed for software developers.</h6>
					</div>
				</div>
				<div class="bordered">
					<div id="quotes">
						
					</div>
				</div>
 			</span>
 		</span>

 	</section>

 	<!-- end cover -->
	
	<!-- about -->
	<div class="fluid-container m-3">
		<div class="row m-5 experience">
			<div id="aboutUs" class="col-lg-6 col-12 text-center m-auto">
				<h1 id="explore" class="m-4 titleBorder">EXPLORING THE TECHNOLOGY</h1>
				<p class="expara">
					Thank you for taking the first step to be part of our educational experience here at <span>techEdu</span> by visiting our website. Feel free to explore further to know more about us. 
				</p>
				<p class="expara">
					Our goal is to transform aspiring beginners into software developers regardless of age or previous experience. We can make it through a.. Lorem ipsum dolor sit amet consectetur adipisicing, elit. Aliquam beatae optio autem, expedita reprehenderit, unde praesentium nulla commodi deserunt magnam est totam corporis perspiciatis. Illum mollitia autem ipsum iusto alias.
				</p>
			</div>
			<div class="col-lg-6 col-12 d-block mx-auto" id="vidU">
				<video id="expVid" width="700" height="500" autoplay loop>
					<source src="./assets/videos/cover1.mp4" type="video/mp4">
				</video>
			</div>
		</div>
	</div>

	<div class="fluid-container mx-0 text-center">
		<div class="row mr-0" id="iconsec">
			<div class="col-lg-1 m-0 p-0"></div>
			<div class="col-lg-2 col-6 text-center">
				<img src="./assets/images/icon1.png" width="80px" alt="icon1">
				<div class="badge text-wrap" style="width: 10rem;">
					<p>Wireless internet access everywhere on campus.</p>
				</div>
			</div>
			<div class="col-lg-2 col-6 text-center">
				<img src="./assets/images/icon2.png" width="80px" alt="icon2">
				<div class="badge text-wrap" style="width: 10rem;">
					<p>Open and respectful communication between teachers and students.</p>
				</div>
			</div>
			<div class="col-lg-2 col-6 text-center">
				<img src="./assets/images/icon3.png" width="80px" alt="icon3">
				<div class="badge text-wrap" style="width: 10rem;">
					<p>Average class size.</p>
				</div>
			</div>
			<div class="col-lg-2 col-6 text-center">
				<img src="./assets/images/icon4.png" width="80px" alt="icon4">
				<div class="badge text-wrap" style="width: 10rem;">
					<p>Project-based learning which prepares students for the future work.</p>
				</div>
			</div>
			<div class="col-lg-2 col-12 text-center">
				<img src="./assets/images/icon5.png" width="80px" alt="icon5">
				<div class="badge text-wrap" style="width: 10rem;">
					<p>Undoubtedly stand out above the rest in a competitive employment market.</p>
				</div>
			</div>
			<div class="col-lg-1 m-0 p-0"></div>
		</div>
	</div>
	
	<div class="container" id="courseWeOffer">
		<h2 class="m-4 titleBorder text-center">Courses We Offer:</h2>
		<div id="card-slider" class="splide">
			<div class="splide__track">
				<ul class="splide__list" id="splider">
				</ul>
			</div>
		</div>
	</div>

	<div id="socMedCont" class="my-5 mx-0 text-center">
		<div class="text-center" style="padding-top: 100px; padding-top: 60px;">
		<h1 class="text-white font-weight-bolder">E-COMMUNITY</h1>
		<h3 class="text-white">How has your experience of school shaped you as a learner?</h3>
		<h4 class="text-white">Share your experience with the e-world! </h4>
		</div>
		<div class="fluid-container my-5" id="socMed">
			<div class="row m-0" style="height: 200px;">
				<div class="col-lg-4 p-0"></div>
				<div class="col-lg-1 col-3 text-center  p-0">
					<a href="https://www.facebook.com/kmnalegre/" target="_blank" class="socMedBtn">
						<img src="./assets/images/logo1.png" class="bg-white rounded-circle" width="90px" alt="icon1">
					</a>
				</div>
				<div class="col-lg-1 col-3 text-center  p-0">
					<a href="https://twitter.com/krstlovesu" target="_blank" class="socMedBtn">
					<img src="./assets/images/logo2.png" class="bg-white rounded-circle" width="90px" alt="icon2">
					</a>
				</div>
				<div class="col-lg-1 col-3 text-center  p-0">
					<a href="https://www.instagram.com/km.alegre/" target="_blank" class="socMedBtn">
					<img src="./assets/images/logo3.png" class="bg-white rounded-circle" width="90px" alt="icon3">
					</a>
				</div>
				<div class="col-lg-1 col-3 text-center  p-0">
					<a href="https://www.linkedin.com/in/kristel-may-alegre-b73a98195/" target="_blank" class="socMedBtn"><img src="./assets/images/logo4.png" class="bg-white rounded-circle" width="90px" alt="icon4">
					</a>
				</div>
				<div class="col-lg-3 p-0"></div>	
			</div>
		</div>
	</div>

	<div>
		<div class="container" id="actWork">
		<h2 class="mt-4 titleBorder text-center">Activities to Prepare Students for the Workforce</h2>
		</div>
		<div id="carouselExampleCaptions" class="carousel slide" style="max-height: 600px; max-width: 1000px; margin: 0 auto;" data-ride="carousel">
		  <ol class="carousel-indicators">
		    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
		    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
		    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
		  </ol>
		  <div class="carousel-inner px-5" >
		    <div class="carousel-item active">
		      <img src="./assets/images/car1.jpg" class="d-block w-100" alt="...">
		      <div class="carousel-caption d-none d-md-block cartitle">
		        <h3 class="cartext">Portfolio</h3>
		        <h5 class="cartext">Express the ideas of our students on their own creative ways.</h5>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <img src="./assets/images/car2.jpg" class="d-block w-100" alt="...">
		      <div class="carousel-caption d-none d-md-block cartitle">
		        <h3 class="cartext">Group Project</h3>
		        <h5 class="cartext">Helps our students to be a good team player.</h5>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <img src="./assets/images/car3.jpg" class="d-block w-100" alt="...">
		      <div class="carousel-caption d-none d-md-block cartitle">
		      	<h3 class="cartext">Mock Interview</h3>
		        <h5 class="cartext">Provides you with an opportunity to practice for an interview with a career counselor or career coach</h5>
		      </div>
		    </div>
		  </div>
		  <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </a>
		  <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </a>
		</div>
	</div>

	<div class="my-5 container" id="alumni">
		<h2 class="mt-4 titleBorder text-center">Hardworking Profiles | Alumni Association of techEdu</h2>
		<div class="row m-0 p-0">
			<div class="col-lg-4 alum text-center m-0 p-0">
				<img src="./assets/images/alum1.jpg" style="max-height: 200px;" class="my-1 p-0">
				<img src="./assets/images/alum4.jpg" style="max-height: 200px;" class="my-1 p-0">
			</div>
			<div class="col-lg-4 alum text-center m-0 p-0">
				<img src="./assets/images/alum5.jpg" style="max-height: 200px;" class="my-1 p-0">
				<img src="./assets/images/alum2.jpg" style="max-height: 200px;" class="my-1 p-0">
			</div>
			<div class="col-lg-4 alum text-center m-0 p-0">
				<img src="./assets/images/alum3.jpg" style="max-height: 200px;" class="my-1 p-0">
				<img src="./assets/images/alum6.jpg" style="max-height: 200px;" class="my-1 p-0">
			</div>
		</div>
		</div>
	</div>

	<div id="contactUs">
		<div class="container">
			<div class="row m-0 p-0">
				<div class="col-lg-6 col-12 jumbotron text-center">
					<h3 class="titleBorder text-center">Contact Us:</h3>
					<p class="text-center">
						For further inquiries, please feel free to contact us:
					</p>
					<div class="d-block">
						<img src="./assets/images/cont1.png" width="50px"><p>0915-757-8059</p>
					</div>
					<div>
						<img src="./assets/images/cont2.png" width="50px"><p>(02)1234-5678</p>
					</div>
					<div>
						<img src="./assets/images/cont3.png" width="50px"><p>techEdu@gmail.com</p>
					</div>
				</div>
				<div class="col-lg-6 col-12 py-5 text-center">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3859.8377427434775!2d120.99945701466554!3d14.665147889761382!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b781213e200f%3A0x42cbe17fa47a8558!2sblk%209%20Lot%204!5e0!3m2!1sen!2sph!4v1617536217553!5m2!1sen!2sph" width="500" height="400" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
			</div>
			</div>
		</div>
	</div>


	<!-- footer -->
	<footer class="footer">

		<p class="p-3 mb-0 text-center text-white"> techEdu | by:  <a href="https://linkedin.com/in/kristel-may-alegre-b73a98195" target="_blank" class="text-white my-sm-4" id="kmna"> Kristel May N. Alegre </a> &copy; 2021</p>
	</footer>
	<!-- end footer -->

	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
		AOS.init();
	</script>

	<script src="https://cdn.jsdelivr.net/npm/@splidejs/splide@latest/dist/js/splide.min.js"></script>

	<script type="text/javascript" src="./assets/js/home.js"></script>
</body>
</html>